/* COVID-19 BANNER ALERT */
/* Author: Andrew Laker */
/* Last updated: March 15, 2022 */

.red-info a {
    border: solid 1px #fff !important;
    background-color: #fff !important;
    color: #dc373f !important;
}

.yellow-info {
    background-color: #ffca7d;
    padding: 10px 10px 0 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 5px solid #fff;
}

.red-info {
    padding: 10px 10px 0 10px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border: 5px solid #fff;
}

.yellow-info p {
    color: #275248 !important;
}

    .yellow-info p a {
        color: #275248 !important;
        border: solid 1px #275248 !important;
        background-color: #fff;
        margin-bottom: 0px !important;
        text-transform: none;
    }

.crh-announce {
    text-align: center;
}

.dropdown-contentCV {
    margin: auto !important;
    max-width: 500px;
    padding-left: 20px;
    padding-right: 25px;
}

.dropdown-contentCV {
    display: none;
    padding-bottom: 15px;
}

    .dropdown-contentCV p {
        color: #fff;
    }

.dropbtnCV {
    text-decoration: underline !important;
    text-transform: none !important;
    vertical-align: baseline !important;
    font-size: 16px !important;
    /* Change to reen for yellow bacground
  color: #275248 !important;
    */
    /* Change to white for red bacground */
    /*  color: #fff !important; */
    color: #275248 !important;
    padding: 15px 0 15px 0;
}

dropdownCV p {
    font-size: 16px !important;
    color: #FFF !important;
}

@media (max-width: 767px) {
    .dropdownCV {
        position: -webkit-sticky; /* Safari */
        position: sticky;
        top: 0;
        z-index: 1000;
    }
}

.greenbutton {
    margin-right: 15px !important;
}
